<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'mk', version '3.8'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Додади услов';
$string['addgroup'] = 'Додади група';
$string['ajax-error'] = 'Се појави грешка';
$string['ajax-okforced'] = 'Во ред, {$a} корисници се запишани';
$string['ajax-okpurged'] = 'Во ред, уписите се избришани';
$string['attributes:config'] = 'Конфигурирај верзии на плагин';
$string['attributes:manage'] = 'Менаџирај запишани учесници';
$string['attributes:unenrol'] = 'Отпиши учесници од курсот';
$string['attributes:unenrolself'] = 'Отпиши се себеси од курсот';
$string['attrsyntax'] = 'Правила за полиња на корснички профил';
$string['attrsyntax_help'] = '<p>Овие правила можат да користат само посебени полиња на корснички профил.</p>';
$string['confirmforce'] = 'Ова ќе ги (пре)запише сите корисници според ова првило.';
$string['confirmpurge'] = 'Ова ќе ги избрише сите уписи според ова првило.';
$string['defaultrole'] = 'Стандардна улога';
$string['defaultrole_desc'] = 'Стандардна улога што се користи за да се запишат лица со овој плагин (секоја верзија може да го надмине ова).';
$string['defaultwhenexpired'] = 'Стандардно однесување по истекот на атрибутите';
$string['defaultwhenexpired_desc'] = 'Што да се прави со корисници што веќе не се во согласност со правилото. Оваа поставка може да биде надмината во секоја верзија на упис.';
$string['deletecondition'] = 'Избриши услов';
$string['force'] = 'Направи уписи сега';
$string['mappings'] = 'Shibboleth мапирања';
$string['mappings_desc'] = 'При користење Shibboleth автентикација, овој плагин може автоматски да го ажурира корисничкиот профил при секој логин.<br><br>На пример, ако сакате да го ажурирате полето на корисничкиот профил на <code>homeorganizationtype</code> со Shibboleth атрибутот <code>Shib-HomeOrganizationType</code>, можете да внесете на една линија: <code>Shib-HomeOrganizationType:homeorganizationtype</code><br>Можете да внесете онолку линии колку што се потребни.<br><br>За да не ја користите оваа опција или ако не користите Shibboleth автентикација, едноставно оставете го ова празно.';
$string['observelogins'] = 'Запишете корисници веднаш при логин';
$string['observelogins_desc'] = 'Обидете се да ги запишете корисниците веднаш штом ќе се логираат. Ова може да влијае врз перформансот на вашиот сајт. Деактивирајте го ова доколку многумина корисници се логираат на вашиот сајт наеднаш и тоа предизвикува потешкотија.';
$string['pluginname'] = 'Запишете според полиња на кориснички профил';
$string['privacy:metadata'] = 'Плагинот за запишување според полиња на кориснички профил не зачувува никакви лични податоци.';
$string['profilefields'] = 'Профилни полиња што ќе се користат во селекторот';
$string['profilefields_desc'] = 'Кои полиња на кориснички профил можат да се користат при конфигурација на верзија на упис?<br><br><b>Ако не изберете никаква улога овде, тоа го блокира плагинот и на тој начин го оневозможува неговото користење на курсевите.</b><br>Долната опција, сепак, може да се користи во овој случај.';
$string['purge'] = 'Избриши уписи';
$string['removewhenexpired'] = 'Отпиши по истекот на атрибутите';
$string['removewhenexpired_help'] = 'Отпиши учесници при логин доколку веќе не се во согласност со правилото за атрибути.';
$string['whenexpired'] = 'Однос по истекот на атрибутите';
$string['whenexpired_help'] = 'Што да се прави со корисници што веќе не се во согласност со правилото за атрибути.';
$string['whenexpireddonothing'] = 'Остави корисник назапишан';
$string['whenexpiredremove'] = 'Отпиши учесник';
$string['whenexpiredsuspend'] = 'Суспендирај учесник';
